Bug 491803 - Editing existing partitions has resize pre-checked
Editing existing partitions has resize pre-checked
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11AnacondaBlocker
  Show dependency treegraph
 
Reported: 2009-03-24 01:19 EDT by Jesse Keating
Modified: 2013-01-09 22:28 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-06 13:39:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2009-03-24 01:19:54 EDT
When editing an existing partition (like say a repeated install attempt to assign a custom layout the same) the resize checkbox is prechecked which is likely not something we want.
Comment 1 David Cantrell 2009-03-24 18:13:07 EDT
Should be fixed in the next build.
Comment 2 Chris Lumens 2009-05-06 13:39:21 EDT
Verified fixed.

Note You need to log in before you can comment on or make changes to this bug.